.top_header_right{
    display: flex;
    align-items: center;
}

.top_header_right .header_tel{
    margin-top: 13px;
}
.top_header_right .header_tel a{
    font-size: 16px;
}

.main_menu .logo_holder{
    display: flex;
    align-items: center;
}

.main_menu .logo_holder .slogan{
    color: #2b4467;
    font-weight: bold;
    font-size: 12px;
    min-width: 215px;
    max-width: 215px;
    text-align: center;
    margin-left: 5px;
}
.main_menu .logo_holder .slogan p{
    margin-bottom: 0;
    line-height: 15px;
}
.main_menu .logo_holder .slogan p:last-child{
    line-height: 15px;
}

.real_estate{
    padding-top: 30px;
}

.gallery_item_container .owl-nav{
    margin-top: -20px;
}

.property_address .map,.property_address .map iframe{
    width: 100%;
}

.homepage_main_content{
    padding-bottom: 30px;
}

.homepage_news .featured_properties2{
    margin-top: 0;
}

@media (min-width: 1000px) {
    .gallery_item_container .owl-nav .owl-prev {
        margin-left: -50px;
    }

    .gallery_item_container .owl-nav .owl-next {
        margin-right: -50px;
    }
}

@media (max-width: 1200px) and (min-width: 768px) {
    .main_menu .logo_holder {
        width: 265px;
    }
    .main_menu nav .nav>li>a {
        padding: 15px 5px;
        font-size: 14px;
    }
}

@media (max-width: 1000px) and (min-width: 768px) {
    .top_header_right .header_tel{
        margin: auto;
    }
    .main_menu .wrapper{
        display: flex;
        flex-direction: column;
    }
    .main_menu .logo_holder{
        margin: auto;
    }
}

@media(max-width: 768px){
    .real_estate .text h1{
        font-size: 24px;
    }
}